.color_primary{color:#26c9ff}
.color_second{color:#ffd526}
.descInfo{text-align:justify;float:left;width:100%}
.glryHd{text-align:center;font-size:20px;}
.cptcha{float:left;width:100%;}
.cptcha img{float:left;padding:13px 10px;background:#1656a5;}
.cptcha input[type="text"]{float:left;width:50%;padding:16px;color:#666 !important;font-size:14px;border:1px solid #ebebeb;}
.errorMsg{background-color:#fff2ea;border-color:#f2dbdc;margin:10px 0;color:#c7170f;padding:10px;border:solid #FBCCB0 1px}
.successMsg{background-color:#eefff3;border:#D0F5DA solid 1px;margin:10px 0;color:#090;padding:10px}
#mapCanvas{float:left;width:100%;height:480px;margin-bottom:60px;}
.srvcType .col-md-4{padding-left:0;margin-bottom:7px;}
